Error

two or more packages specified (libdeclarative-contacts libsane-extras)